Page MenuHomeFreeBSD

man page of select(2) should mention pselect(2)
ClosedPublic

Authored by kaktus on Jun 6 2020, 4:55 PM.

Details

Summary

MFC: 7 days

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

kaktus created this revision.Jun 6 2020, 4:55 PM
kaktus requested review of this revision.Jun 6 2020, 4:55 PM
trasz accepted this revision.Jun 7 2020, 12:08 AM
This revision is now accepted and ready to land.Jun 7 2020, 12:08 AM
bcr accepted this revision as: manpages.Jun 23 2020, 6:47 AM
bcr added a subscriber: bcr.

Looks good, ready to go!

kib accepted this revision.Jun 25 2020, 11:41 AM
This revision was automatically updated to reflect the committed changes.